/* ---------------  CONTENT => Structure */

/* Structure => colonnes */
#content.no_left #center {
    padding-left:0;
}

/* ---------------  CONTENT => Mise en forme */

/* Mise en forme => classes personalisees */
#content .note {
    font-style:italic;
    font-size:0.9em;
    font-family: arial,verdana, sans-serif;
}


/* ---------------  CONTENT => Block */

/* --------Block => boutons  */
#content .block .btn_back {
    float:right;
    margin:1px 0 0 10px;
    padding:5px 10px;
    background:#006A9B;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    color:#fff;
}
#content .block .btn_back a {
    color:#fff;
    text-decoration:none;
}

/* --------View => map  */
#content .map #tabs .onglet_btn {
    overflow:hidden;
    position:relative;
    z-index:2;
    margin:0;
}
#content .map #tabs .onglet_btn li {
    float:left;
    margin:0 1px 0 0;
    padding:0;
    background:none;
}
#content .map #tabs .onglet_btn li a {
    display:block;
    padding:3px 10px;
    background:#006A9B;
    border:1px solid #006A9B;
    border-radius:3px 3px 0 0;
    -webkit-border-radius:3px 3px 0 0;
    -moz-border-radius:3px 3px 0 0;
    color:#fff;
    text-decoration:none;
}
#content .map #tabs .onglet_btn li a.selected,
#content .map #tabs .onglet_btn li a:hover,
#content .map #tabs .onglet_btn li a:focus {
    background:#fff;
    border-bottom-color:#fff;
    color:#006A9B;
}
#content .map #tabs .onglet {
    position:relative;
    z-index:1;
    margin-top:-1px;
    padding:10px;
    border:1px solid #006A9B;
}



#content .figure .controls {
	height:25px;
	background-color: #F4F4F4;
	width:100%;
	position:absolute;
	bottom: 0;
}
#content .figure .controls .fullscreen {
	margin:5px 0 0 5px;
	position:absolute;
	width:16px;
	height:16px;
	z-index:2;
}
#content .figure .controls .fullscreen a {
	width:16px;
	height:16px;
	display:block;
	background:url("../images/pictos/picto_fullscreen.png") no-repeat scroll center center transparent;
}
#content .figure .controls ul {
	text-align:center;
	position:absolute;
	margin:5px 0 0 0;
	width:100%;
}
#content .figure .controls ul li {
	display:inline;
	background:none;
	padding:0;
}
#content .figure .controls ul li a {
	display:inline-block;
	height:16px;
	width:16px;
	background:url("../images/pictos/picto_circle_blue.png") no-repeat scroll center center transparent;
	cursor:pointer;
}
#content .figure .controls ul li.selected a {
	background-image:url("../images/pictos/picto_circle_red.png");
}
.slide .arrow {
	display:block;
	background:url("../images/pictos/picto_down.png") no-repeat left center;
	padding-left:15px;
}
.text-center{
	text-align:center;
}
a.dotted{
	text-decoration: none;
	border-bottom: 1px dotted;
}

/* View => galerie photo en lightbox */
#gallerie .galleria-thumbnails-container {
    bottom: 70px;
}
#gallerie .galleria-counter {
    display:none;
    visibility:hidden;
}
#gallerie .galleria-info {
    height:70px;
}
#gallerie .galleria-info, #gallerie .galleria-info * {
    float:none;
    text-align:center;
    font-size:11px;
}
.credit {
    font-style:italic;
}
#content .view .breadcrumbs{
	font-size:0.92em;
	float:none;
	margin-bottom:0.5em;
}
#content .view .breadcrumbs a {
	background: none;
	padding:0;
}

/* Formulaire d'edition frontal */
#content .formulaire.edit .field {
	display:block;
	clear:both;
	overflow: visible;
	margin-bottom:1em;
	padding:1em;
	background-color: #FBFCFC;
	border:1px solid #DCDFDF;
}
#content .formulaire.edit .field.submit {
	background-color: #FFFFFF;
	border:0;
}
#content .formulaire.edit .field label {
	width:100%;
	float:none;
	font-weight:bold;
}
#content .formulaire.edit .field input {
	border: 1px solid #CCCCCC;
}
#content .formulaire.edit .field.submit input {
	border: 0;
}
#content .formulaire.edit .oe-window {
	width:100%;
}
#content .formulaire.edit .oe-window table td {
	padding:0;
	border:0 none;
}
#content .formulaire.edit .yui-skin-ez .yui-ac-content li.yui-ac-prehighlight{
	background:#B3D4FF;
}
#content .formulaire.edit .yui-skin-ez .yui-ac-content li.yui-ac-highlight{
	background:#426FD9;color:#FFF;
}

/* CLASS ATTRIBUTE GROUPING */
#content .formulaire.edit fieldset.ezcca-collapsible
{
    border: 1px solid #CACACA;
    background-color: #F8F8F8;
    padding: 0.7em;
    margin: 1em 0 0 0;
}
#content .formulaire.edit fieldset.ezcca-collapsible legend
{
	float:none;
	font-weight: bold;
    padding: 0 0.25em 0 0.25em;
	width:auto;
}
#content .formulaire.edit fieldset.ezcca-collapsible legend a
{
    text-decoration: none;
    padding-left: 20px;
	color: #000000;
}

#content .formulaire.edit fieldset.ezcca-collapsible.ezcca-collapsed
{
    border-width: 1px 0 0 0;
    height: 1em;
    background-color: #FFF;
}

#content .formulaire.edit fieldset.ezcca-collapsible.ezcca-collapsed legend
{
    margin-left: 1px;
}

#content .formulaire.edit fieldset.ezcca-collapsible legend a
{
    background: url("/design/admin2/images/2/yui_sprite.png") no-repeat 0 -400px;
}

#content .formulaire.edit fieldset.ezcca-collapsible.ezcca-collapsed legend a
{
    background: url("/design/admin2/images/2/yui_sprite.png") no-repeat 0 -350px;
}
